# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:           mkdst
Version:        0.12
%define _datestamp .20090916.11
#Release:        3%{_datestamp}%{?dist}
Release:        alt1_10
Summary:        Source repository to tarball release tool

Group:          Development/Tools
License:        GPLv2+
URL:            https://launchpad.net/mkdst/
# Generate tarball from source repository
# bzr get http://bazaar.launchpad.net/~ltsp-upstream/mkdst/mkdst-trunk
# cd mkdst-trunk
# ./mkdst tar --from-tag=mkdst-%{version}
Source0:        mkdst-%{version}.tar.bz2
BuildArch:      noarch

%description
Source repository and tarball release tool
Currently supports only bzr, but more VCS tools are planned.

%prep
%setup -q

%build
echo "Nothing to build."

%install
make install DESTDIR=$RPM_BUILD_ROOT
 
%files
%doc README* COPYING ChangeLog
%{_bindir}/*
%{_datadir}/mkdst/

%changelog
* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1_10
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1_9
- update to new release by fcimport

* Mon Sep 21 2015 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1_8
- update to new release by fcimport

* Thu Jun 26 2014 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1_7
- update to new release by fcimport

* Tue Aug 27 2013 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1_6
- update to new release by fcimport

* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1_5
- initial fc import

